<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000024499313</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/24/49/93/LEGITEXT000024499313.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000024497613</CID>
<NUM>2011-991</NUM>
<NUM_PARUTION>0196</NUM_PARUTION>
<NUM_SEQUENCE>34</NUM_SEQUENCE>
<NOR>BCRD1104894D</NOR>
<DATE_PUBLI>2011-08-25</DATE_PUBLI>
<DATE_TEXTE>2011-08-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2013-06-29</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0196 du 25 août 2011</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>14395</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>14399</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000024497613" num="2011-991"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="2013-06-29" fin="2026-05-01" id="LEGITEXT000027628136" num="2011-991"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2011-08-26" fin="2013-06-29" id="LEGITEXT000024499313" num="2011-991"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000024497624" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499334" niv="1" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499334.xml">TITRE Ier : DISPOSITIONS RELATIVES AU COMMISSIONNEMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000024497625" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499335" niv="1" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499335.xml">TITRE II : DISPOSITIONS RELATIVES AUX MISSIONS  DU PRESTATAIRE COMMISSIONNÉ</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000024497626" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499336" niv="1" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499336.xml">TITRE III : DISPOSITIONS RELATIVES AUX OBLIGATIONS  DU PRESTATAIRE COMMISSIONNÉ</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000024497627" debut="2011-08-26" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000024499337" niv="1" url="/LEGI/SCTA/00/00/24/49/93/LEGISCTA000024499337.xml">TITRE IV : DISPOSITIONS FINALES</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
